Uden scoring imod, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC32010-03-282010-04-26293007-079
RFC32016-08-052016-09-09353004-049
RFC32022-08-052022-08-28233003-039
RFC32007-07-182007-08-12252107-077
RFC32019-12-012020-02-23842106-067
RFC32017-04-072017-04-28212106-067
RFC32018-07-292018-08-19212104-047
RFC32014-09-192014-10-26372104-047
RFC32013-04-212013-05-16252102-027
RFC22024-10-282024-11-24272006-066

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215